.center
{
  text-align: center;
}

.onehundredpercent table.views-view-grid
{
  width: 100%;
}

.onehundredpercent table.views-view-grid td
{
  text-align: center;
}

.make-it-a-gallery ul li {
  margin: 0 !important;
  height: 70px !important;
  width: 70px !important;
}

.strikespan span {
  text-decoration:line-through;
}
